###--- >>> `panel.smooth' <<<----- Simple Panel Plot

	## alias	 help(panel.smooth)

##___ Examples ___:

data(swiss)
pairs(swiss, panel = panel.smooth, pch = ".")# emphasize the smooths

## Keywords: 'hplot', 'dplot'.


